### Method

# Phosh AppGridButton set_folder_info

#### Declaration [src]

    void
    phosh_app_grid_button_set_folder_info (
      PhoshAppGridButton* self,
      PhoshFolderInfo* folder_info
    )

#### Description

No description available.

Sets property | `Phosh.AppGridButton:folder-info`

#### Parameters

`folder_info`

  Type: `PhoshFolderInfo`

  No description available.

  The data is owned by the caller of the method.